WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Noembed

Embed content from a whole list of sites that don't natively support oEmbed. Uses embeds from oembed.io and noembed.com.

Requires: 3.5 or higher
Compatible up to: 3.9.1
Last Updated: 2014-5-16
Downloads: 189

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1